<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\woddingat\inc;

$theme_data = wp_get_theme( get_template() );
define( 'WODDINGAT_THEME_VERSION',     ( WP_DEBUG ) ? time() : $theme_data->get( 'Version' ) );
define( 'WODDINGAT_THEME_AUTHOR_URI',  $theme_data->get( 'AuthorURI' ) );
define( 'WODDINGAT_THEME_PREFIX',      'woddingat' );
define( 'WODDINGAT_THEME_PREFIX_VAR',  'woddingat' );
define( 'WODDINGAT_WIDGET_PREFIX',     'woddingat' );
define( 'WODDINGAT_THEME_CPT_PREFIX',  'woddingat' );

// DIR
define( 'WODDINGAT_THEME_BASE_DIR',    get_template_directory(). '/' );
define( 'WODDINGAT_THEME_INC_DIR',     WODDINGAT_THEME_BASE_DIR . 'inc/' );
define( 'WODDINGAT_THEME_VIEW_DIR',    WODDINGAT_THEME_INC_DIR . 'views/' );
define( 'WODDINGAT_THEME_PLUGINS_DIR', WODDINGAT_THEME_BASE_DIR . 'inc/plugin-bundle/' );