<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\woddingat;
use radiustheme\woddingat\inc\RDTheme;
use radiustheme\woddingat\inc\Helper;
?>
<div class="<?php Helper::the_sidebar_class();?>">
	<div class="sidebar-widget">
		<?php
		if ( RDTheme::$sidebar ) {
			if ( is_active_sidebar( RDTheme::$sidebar ) ){
				dynamic_sidebar( RDTheme::$sidebar );
			}
		}
		else {
			if ( is_active_sidebar( 'sidebar' ) ){
				dynamic_sidebar( 'sidebar' );
			}
		}
		?>
	</div>
</div>
