<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\woddingat;
use radiustheme\woddingat\inc\RDTheme;
use radiustheme\woddingat\inc\Helper;
$prefix = WODDINGAT_CORE_THEME_PREFIX;

?>
<?php get_header(); ?>

<section class="service-wrap-layout2 light-bg-3">
	<div class="container">
		<?php if ( have_posts() ) : ?>
		<div class="row">
			<?php 
				$i = 1; 
			    while ( have_posts() ) : the_post(); 
			    	
			    if ( $i === 1 ) {
			        $i = 1;
			    }else{
			        if ( $i >= 5 ) {
			            $i = 1;
			        }else{
			            $i+=1;
			        }
			    } 
			?>
			<div class="col-xl-4 col-md-6 col-12 wow animated fadeInLeft" data-wow-delay="0.<?php echo esc_attr( $i ); ?>s">
				<?php get_template_part( 'template-parts/archive-service/content', 'service' ); ?>
			</div>
			<?php $i++; endwhile; wp_reset_postdata(); ?>
		</div>
	    <?php else: ?>
	      <?php get_template_part( 'template-parts/content', 'none' );?>
	    <?php endif; ?>
	</div>
</div>

<?php get_footer(); ?>