<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\woddingat;
use radiustheme\woddingat\inc\RDTheme;
use radiustheme\woddingat\inc\Helper;

$footer_socials    = ( RDTheme::$options['footer_socials'] ) ? true : false;
$display_copyright = ( RDTheme::$options['display_copyright_area'] ) ? true : false;

?>
<footer class="footer-layout3">
    <div class="container">
        <?php if( $footer_socials == 1 && $rdtheme_socials = Helper::socials() ) : ?>  
        <ul class="inline-list social">
            <?php foreach ( $rdtheme_socials as $social ) : ?>
            <li>
                <a href="<?php echo esc_url($social['url']) ?>" target="_blank">
                    <i class="<?php echo esc_attr($social['icon']) ?>"></i>
                </a>
            </li>
            <?php endforeach ?>
        </ul>
        <?php endif; if( $display_copyright == 1 ) : ?>       
        <div class="footer-copyright">
            <p><?php echo wp_kses( RDTheme::$options['copyright_text'] , 'allow_link' ); ?></p>
        </div>
        <?php endif; ?>          
    </div>          
</footer>

