<?php 

namespace radiustheme\woddingat;
use radiustheme\woddingat\inc\RDTheme;
use radiustheme\woddingat\inc\Helper;
// Logo
$rt_offcanvm_logo = empty( Helper::rt_offcanvm_logo() ) ? get_bloginfo( 'name' ) : Helper::rt_offcanvm_logo();

$nav_menu_args = Helper::offcanvas_menu_args();
?>
<div class="offcanvas-menu-wrap" id="offcanvas-wrap" data-position="right">
    <div class="offcanvas-header">
        <div class="offcanvas-logo">
            <a href="<?php echo esc_url( home_url( '/' ) );?>">
                <?php if ( !empty( Helper::rt_offcanvm_logo() ) ){ ?>
                <?php echo wp_kses( $rt_offcanvm_logo, 'alltext_allow' ); ?>
                <?php } else { ?>
                <?php echo esc_html( $rt_offcanvm_logo ) ; ?>
                <?php } ?>
            </a>
        </div>
        <div class="d-flex align-items-center">
            <span class="header-text">Close</span>
            <button type="button" class="offcanvas-menu-btn menu-status-close offcanvas-close">
                <span class="menu-btn-icon">
                    <span></span>
                    <span></span>
                    <span></span>
                </span>
            </button>
        </div>
    </div>
    <div class="offcanvas-content">
        <?php wp_nav_menu( $nav_menu_args ); ?>
    </div>          
</div>