<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/about-box/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );

$attr = '';
if ( !empty( $data['url']['url'] ) ) {
    $attr  = 'href="' . $data['url']['url'] . '"';
    $attr .= !empty( $data['url']['is_external'] ) ? ' target="_blank"' : '';
    $attr .= !empty( $data['url']['nofollow'] ) ? ' rel="nofollow"' : '';
}

?>

<div class="accomodation-box-layout1">
    <?php if( !empty( $title ) ) : ?>
    <h3 class="title"><?php echo esc_html( $title ); ?></h3>
    <?php endif; if( !empty( $content ) ) : ?>
    <p class="description"><?php echo wp_kses_post( $content ); ?></p>
    <?php endif; if( $btn_show == 'yes' ) : ?>
    <a <?php echo $attr; ?> class="btn-text style-2"><?php echo esc_html( $btn_txt ); ?></a>
    <?php endif; ?>
</div>

