<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/about-box/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );
$img1 = wp_get_attachment_image( $image1['id'], 'full' );
$img2 = wp_get_attachment_image( $image2['id'], 'full' );
?>

<section class="main-banner main-banner-layout4 has-animation">
    <div class="mask-box">
        <div class="content-wrap">
            <?php if( !empty( $img1 ) ) : ?>
             <?php echo wp_kses_post( $img1 ); ?>
            <?php endif; if( !empty( $title ) || !empty( $content ) ) : ?>
            <div class="content-box">
                <?php if( !empty( $img2 ) ) : ?>
                <?php echo wp_kses_post( $img2 ); ?>
                <?php endif; ?>
                <h1 class="title"><?php echo wp_kses_post( $title ); ?></h1>
                <h2 class="sub-title"><?php echo wp_kses_post( $content ); ?></h2>
            </div>
            <?php endif; ?>
        </div>
    </div>
</section>

