<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
extract( $data );

?>

<div class="row no-gutters nav-tab-wrap">
	<div class="col-md-6 col-12">
		<ul class="nav feature-box-layout1 has-animation">
			<?php 
			$i = 1;
			foreach ( $features_list as $feature ) : ?>
			<li class="<?php if( $i == 1 ) { ?>active<?php } ?>"><a href="#" class="tablinks"><span><?php echo esc_html( $feature['fnumber']); ?></span><?php echo esc_html( $feature['title']); ?></a></li>
			<?php $i++; endforeach; ?>
		</ul>
	</div>
	<div class="col-md-6 col-12">
		<div class="tab-content feature-box-layout1">
			<?php 
				$i = 1;
				foreach ( $features_list as $feature ) :
				$img = wp_get_attachment_image( $feature['feature_img']['id'], 'full' ); 
			?>
			<div class="tab-pane <?php if( $i == 1 ) { ?>active<?php } ?>">
				<?php if( !empty( $img ) ) : ?>
					<?php echo wp_kses_post( $img ); ?>
				<?php endif; ?>
				<a href="<?php echo esc_url( $feature['case_link'] ); ?>"><?php echo esc_html( $feature['link_text'] ); ?><span><i class="fas fa-plus"></i></span></a>
			</div>
			<?php $i++; endforeach; ?>
		</div>
	</div>
</div>
