<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
extract( $data );
$image1        = wp_get_attachment_image( $image1['id'], 'full' );
$signature_img = wp_get_attachment_image( $signature_img['id'], 'full' );
$image2        = wp_get_attachment_image( $image2['id'], 'full' );
?>
<div class="story-wrap-layout1">
	<div class="row justify-content-center sticky-coloum-wrap">
		<div class="col-lg-5 sticky-coloum-item">
			<div class="story-left-box">
				<ul>
					<?php if( !empty( $image1 ) || !empty( $title1 ) ) : ?>
					<li>
						<?php echo wp_kses_post( $image1 ); ?>
						<?php if( !empty( $title1 ) ) : ?>
						<span><?php echo esc_html( $title1 ); ?></span>
						<?php endif; ?>
					</li>
					<?php endif; if( !empty( $signature_img ) ) : ?>
					<li class="text-img">
						<?php echo wp_kses_post( $signature_img ); ?>
					</li>
					<?php endif; if( !empty( $image2 ) || !empty( $title2 ) ) : ?>
					<li>
						<?php echo wp_kses_post( $image2 ); ?>
						<?php if( !empty( $title2 ) ) : ?>
						<span><?php echo esc_html( $title2 ); ?></span>
						<?php endif; ?>
					</li>
					<?php endif; ?>
				</ul>
			</div>
		</div>
		<div class="col-lg-6 straight-line sticky-coloum-item">
			<span class="start-end-point"></span>
			 <?php foreach ( $history_list as $history ){ 
			 	$originalDate = $history['his_date'];
				$newDate      = date("F d, Y", strtotime($originalDate));
				$his_img      = wp_get_attachment_image( $history['his_img']['id'], 'full' );
			 ?>
			<div class="story-box-layout1">
				<?php if( !empty( $history['his_icon'] ) ) : ?>
				<div class="icon-box wow animated fadeInRight" data-wow-duration="1.5s" data-wow-delay="0.05s">
					<i class="<?php echo esc_attr( $history['his_icon']['value'] ); ?>"></i>
				</div>
				<?php endif; if( !empty( $history['his_date'] ) ) : ?>
				<div class="date"><?php echo esc_html( $newDate ); ?></div>
				<?php endif; if( !empty( $history['his_title'] ) ) : ?>
				<h3 class="title"><?php echo esc_html( $history['his_title'] ); ?></h3>
				<?php endif; if( !empty( $history['his_text'] ) ) : ?>
				<p class="description"><?php echo wp_kses_post( $history['his_text'] );?></p>
				<?php endif; if( !empty( $his_img ) ) : ?>
				<figure>
					<?php echo wp_kses_post( $his_img ); ?>
				</figure>
				<?php endif; ?>
			</div>
			<?php } ?>			
		</div>
	</div>					
</div>
