<?php
// Customizer Default Data
if ( ! function_exists( 'rttheme_generate_defaults' ) ) {

    function rttheme_generate_defaults() {
        $customizer_defaults = array(

            // General  
            'logo'            => '',
            'logo_dark'       => '',
            'preloader'       => 0,
            'preloader_image' => '',           

            'back_to_top'   => 0,
            'sticky_header' => 1,
            'top_bar'       => 0,

            'header_social'      => 1,
            'header_address'     => '12356 Glassford Street Glasgow New York, USA',
            'header_phone_title' => 'Call Us',
            'header_phone'       => '80-234-5678',
            'header_phone'       => '80-234-5678',
            'header_hours_title' => 'Office Hours:',
            'header_hours'       => '9:00 - 5:00 pm',
            'header1_bg_color'   => '',


            // Socials
            'socials'          => 0,
            'social_facebook'  => '',
            'social_twitter'   => '',
            'social_behance'   => '',
            'social_pinterest' => '',
            'social_gplus'     => '',
            'social_linkedin'  => '',
            'social_dribbble'  => '',
            'social_youtube'   => '',
            'social_instagram' => '',
            'social_skype'     => '',

            // header
            'top_bar_style'     => 1,
            'header_style'      => 2,
            'tr_header'         => 0,
            'page_header_style' => 1,
            'menu_right_part'   => 0,
            'search_icon'       => 1,

            //Offcanvas Menu
            'offcanvas_menu_logo' => '',
            'offcanvas_menu'      => 1,
            'offcanvm_desc'       => 'Lorem ipsum dolor sit, consectetur iscing sed diam nonummy nibh euismo Lorem ipsum dolor sit, consectetur',
            'offcanvm_title'      => '@my_wedding_day',
            'offcanvm_sub_title'  => 'Wedding Details',
            'offcanvm_date'       => 'Sunday, 05 November 2017',
            'offcanvm_time'       => '2:00 PM – 3:30 PM',
            'offcanvm_address1'   => 'Mas Montagnette,',
            'offcanvm_address2'   => '198 West 21th Street, NY',
            'offcanvm_phone'      => '+1 485-048-1995',
            'offcanvm_map_text'   => 'View map',
            'offcanvm_map_link'   => '#',
            'offcanvm_socials'    => 1,

            //Offcanvas Menu Socials
            'offcanvm_facebook_text'  => 'Facebook',
            'offcanvm_facebook_link'  => '#',
            'offcanvm_twitter_text'   => 'Twitter',
            'offcanvm_twitter_link'   => '#',
            'offcanvm_behance_text'   => 'Behance',
            'offcanvm_behance_link'   => '',
            'offcanvm_pinterest_text' => 'Pinterest',
            'offcanvm_pinterest_link' => '#',
            'offcanvm_gplus_text'     => 'Google Plus',
            'offcanvm_gplus_link'     => '',
            'offcanvm_linkedin_text'  => 'Linkedin',
            'offcanvm_linkedin_link'  => '',
            'offcanvm_dribbble_text'  => 'Dribbble',
            'offcanvm_dribbble_link'  => '',
            'offcanvm_youtube_text'   => 'Youtube',
            'offcanvm_youtube_link'   => '',
            'offcanvm_instagram_text' => 'Instagram',
            'offcanvm_instagram_link' => '#',
            'offcanvm_skype_text'     => 'Skype',
            'offcanvm_skype_link'     => '',

            //Global Color
            'primary_color'             => '',
            'secondary_color'           => '',
            'body_color'                => '',

            //Menu color settings
            'menu_text_color'        => '',
            'menu_text_hover_color'  => '',
            'menu_text_active_color' => '',

            'sub_menu_text_color'        => '',
            'sub_menu_active_color' => '',
            'sub_menu_text_hover_color'  => '',
            'sub_menu_border_color'      => '',
            'sub_menu_hborder_color'     => '',

            // Page layout 
            'page_layout'                 => 'right-sidebar',
            'page_banner'                 => 1,            
            'page_banner_bg_type'         => 'bgcolor',            
            'page_banner_bgcolor'         => 'rgba(19, 21, 32, 1)',        
            'page_banner_bgimg'           => '',            
            'page_banner_bgimage_overlay' => '#000000',         
            'page_overlay_opacity'        => '50',      
            'page_breadcrumb'             => 0,
            'page_inner_padding_top'      => '0',
            'page_inner_padding_bottom'   => '0',

            // Blog layout 
            'blog_layout'                 => 'right-sidebar',

            // Single Page layout
            'single_post_layout'                 => 'right-sidebar',
            'single_post_banner'                 => 1,
            'single_post_banner_bg_type'         => 'bgcolor',
            'single_post_banner_bgcolor'         => 'rgba(19, 21, 32, 1)',
            'single_post_banner_bgimg'           => '',
            'single_post_banner_bgimage_overlay' => '#000000',
            'single_post_overlay_opacity'        => '50',
            'single_post_breadcrumb'             => 0,
            'single_post_inner_padding_top'      => '0',
            'single_post_inner_padding_bottom'   => '0',

            // Blog Post
            'blog_style'         => 1, 
            'blog_date'          => 1, 
            'blog_meta_comments' => 1, 
            'blog_quote_post'    => 1, 
            'blog_quote_authname'=> 'David Fincher', 
            'blog_quote_authdesi'=> 'Blogger', 
            'blog_link_post'     => 1, 
            'blog_author_name'   => 1, 
            'blog_cats'          => 1,
            'blog_excerpt'       => 1,
            'excerpt_length'     => 41,
            'blog_readmore'      => 1,

            // Blog single layout 
            'post_date'            => 1,
            'post_tags'            => 1,
            'post_cats'            => 1,
            'post_navigation'      => 0,
            'post_comments'        => 1,
            'post_share'           => 0,
            'show_sin_author_bio'  => 1,
            'sin_author_sub_title' => 'Grursus mal suada faci ipsum ametion consectetur elit.',

            // Post Share
            'post_share_facebook'  => 0,
            'post_share_twitter'   => 0,
            'post_share_linkedin'  => 0,
            'post_share_pinterest' => 0,
            'post_share_tumblr'    => 0,
            'post_share_reddit'    => 0,

            // Team Archive
            'team_archive_btn'         => 1,
            'team_archive_name'        => 1,
            'team_archive_designation' => 1,

            // Team Single
            'team_layout'                 => 'full-width',
            'team_banner'                 => 1,
            'team_banner_bg_type'         => 'bgimg',
            'team_banner_bgcolor'         => '',
            'team_banner_bgimg'           => '',
            'team_banner_bgimage_overlay' => '#000000',
            'team_overlay_opacity'        => '50',
            'team_breadcrumb'             => 1,
            'team_inner_padding_top'      => '0',
            'team_inner_padding_bottom'   => '0',
            'single_team_slug'            => 'team',

            // Portfolio Archive
            'portfolio_archive_number' => 9,
            'portfolio_style'          => 1,
            'portfolio_grid_cols'      => 4,
            'portfolio_category'       => 1,
            'portfolio_cat_slug'       => 'portfolios',

            // Single Portfolio
            'single_portfolio_slug'   => 'portfolio',
            'single_portfolio_layout' => 1,
            'portfolio_showcat'       => 1,
            'portfolio_showclient'    => 1,
            'portfolio_showdate'      => 1,
            'portfolio_showshare'     => 1,
            'portfolio_prevnext'      => 1,


            'portfolio_layout'                 => 'full-width',
            'portfolio_banner'                 => 1,
            'portfolio_banner_bg_type'         => 'bgcolor',
            'portfolio_banner_bgcolor'         => '',
            'portfolio_banner_bgimg'           => '',
            'portfolio_banner_bgimage_overlay' => '#000000',
            'portfolio_overlay_opacity'        => '50',
            'portfolio_breadcrumb'             => 1,
            'portfolio_inner_padding_top'      => '0',
            'portfolio_inner_padding_bottom'   => '0',


            // Service Archive
            'service_archive_excerpt_length' => 23,
            'service_cat_slug'               => 'services',


            // Single Service
            'service_layout'                 => 'right-sidebar',
            'service_banner'                 => 1,
            'service_banner_bg_type'         => 'bgcolor',
            'service_banner_bgcolor'         => '',
            'service_banner_bgimg'           => '',
            'service_banner_bgimage_overlay' => '#000000',
            'service_overlay_opacity'        => '50',
            'service_breadcrumb'             => 1,
            'service_inner_padding_top'      => '0',
            'service_inner_padding_bottom'   => '0',
            'single_service_slug'            => 'service',

            // Story Archive

            // Footer
            'footer_style'           => 2,
            'display_footertop_area' => 0,
            'display_footer_logo'    => 0,
            'footer_logo'            => '',
            'footer_address'         => '2404 Redwood Ct, Auburn, WA 98092, USA',
            'footer_email'           => 'woddingat@demo.com',
            'footer_phone'           => '(+1) 207 187 1989',
            'footer_widgets_column'  => 4,

            'footer_socials'         => 1,
            'display_copyright_area' => 1,
            'copyright_text'         => '© 2021 <a href="#" rel="nofollow">Woddingat</a> All Rights Reserved. Designed by RadiusTheme',

            //Footer 1
            'display_footer1_bg_image' => 0,
            'footer1_bg_img'           => '',
            'footer1_bg_img2'          => '',
            'footer1_bg_color'         => '',
            'footer1_bg_opacity'       => '',
            'footer1_padding_top'      => '',
            'footer1_padding_bottom'   => '',

            //Footer 2
            'display_footer2_bg_image' => 0,
            'footer2_bg_img'           => '',
            'footer2_bg_img2'          => '',
            'footer2_bg_color'         => '',
            'footer2_bg_opacity'       => '',
            'footer2_padding_top'      => '',
            'footer2_padding_bottom'   => '',

            // Typography
            'typo_body' => json_encode(
                array(
                    'font'          => 'Roboto',
                    'regularweight' => '400',
                )
            ),
            'typo_body_size'   => '16px',
            'typo_body_height' => '1.875',

            // Menu Typography
            'typo_menu' => json_encode(
                array(
                    'font' => 'Roboto',
                    'regularweight' => '500',
                )
            ),
            'typo_menu_size' => '16px',
            'typo_menu_height'=> '1.875',

            // Sub Menu Typography
            'typo_sub_menu' => json_encode(
                array(
                    'font' => 'Roboto',
                    'regularweight' => '500',
                )
            ),
            'typo_sub_menu_size' => '15px',
            'typo_sub_menu_height'=> '1.4',

            // All Heading Typography
            'typo_heading' => json_encode(
                array(
                    'font' => 'Cormorant',
                    'regularweight' => '600',
                )
            ),

            //H1
            'typo_h1' => json_encode(
                array(
                    'font'          => 'Cormorant',
                    'regularweight' => '',
                )
            ),
            'typo_h1_size'   => '58px',
            'typo_h1_height' => '1.2',

            //H2
            'typo_h2' => json_encode(
                array(
                    'font'          => 'Cormorant',
                    'regularweight' => '',
                )
            ),
            'typo_h2_size'   => '46px',
            'typo_h2_height' => '1.2',

            //H3
            'typo_h3' => json_encode(
                array(
                    'font'          => 'Cormorant',
                    'regularweight' => '',
                )
            ),
            'typo_h3_size'   => '36px',
            'typo_h3_height' => '1.3',

            //H4
            'typo_h4' => json_encode(
                array(
                    'font'          => 'Cormorant',
                    'regularweight' => '',
                )
            ),
            'typo_h4_size'   => '28px',
            'typo_h4_height' => '1.4',

            //H5
            'typo_h5' => json_encode(
                array(
                    'font'          => 'Cormorant',
                    'regularweight' => '',
                )
            ),
            'typo_h5_size'   => '22px',
            'typo_h5_height' => '1.4',

            //H6
            'typo_h6' => json_encode(
                array(
                    'font'          => 'Cormorant',
                    'regularweight' => '',
                )
            ),
            'typo_h6_size'   => '18px',
            'typo_h6_height' => '1.4',

            // Error
            'error_text1'         => '404',
            'error_text2'         => 'PAGE NOT FOUND',
            'error_content'       => 'Oops! The page you are looking for does not exist. It might have been moved or deleted.',
            'error_buttontext'    => 'Back to home',
            'error_text1_color'   => '',
            'error_text2_color'   => '',
            'error_desc_color'   => '',
            'error_btnbg'         => '',
            'error_btntxt_color'  => '',
        );

        return apply_filters( 'rttheme_customizer_defaults', $customizer_defaults );
    }
}