<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\woddingat;
use radiustheme\woddingat\inc\RDTheme;
use radiustheme\woddingat\inc\Helper;

$ta_btn   = RDTheme::$options['team_archive_btn']; 
$ta_name  = RDTheme::$options['team_archive_name']; 
$ta_desig = RDTheme::$options['team_archive_designation']; 

$designation = get_post_meta( get_the_ID(), "woddingat_team_designation", true );
$btn_text    = get_post_meta( get_the_ID(), "woddingat_btn_text", true );
$btn_link    = get_post_meta( get_the_ID(), "woddingat_btn_link", true );

?>

<div class="team-box-layout2">
	<?php if( has_post_thumbnail() ) : ?>
	<figure>
		<?php the_post_thumbnail(); ?>
		<?php if( $ta_btn == 1 && !empty( $btn_text || $btn_link ) ) : ?>
		<a href="<?php echo esc_url( $btn_link );?>" class="item-btn btn-fill style-2"><?php echo esc_html( $btn_text ); ?></a>
		<?php endif; ?>
	</figure>
	<?php endif; ?>
	<div class="content-box">
		<?php if( $ta_name == 1 ) : ?>
		<h3 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
		<?php endif; ?>
		<?php if( !empty( $designation ) && $ta_desig == 1 ) : ?>
		<p class="description"><?php echo esc_html( $designation ); ?></p>
		<?php endif; ?>
	</div>
</div>
