<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\woddingat;
$previous = get_previous_post();
$next = get_next_post();
if ($previous && $next) {
    $cols = '6';
} else {
   $cols = '12'; 
}

?>

<?php if ( $previous || $next ): ?>
<div class="post-navigation">
    <?php if ( $previous ): ?>
    <a href="<?php echo esc_url( get_permalink( $previous ) ); ?>" class="post-nav nav-prev"><i class="flaticon-left-arrow"></i></a>
    <?php endif; if ( $next ): ?>
    <a href="<?php echo esc_url( get_permalink( $next ) ); ?>" class="post-nav nav-next"><i class="flaticon-right-arrow"></i></a>
    <?php endif; ?>
</div>
<?php endif; ?>