<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\woddingat;

?>

<div id="template-search" class="template-search">
	<button type="button" class="close">×</button>
	<form class="search-form" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
		<input type="search" name="s" value="<?php echo get_search_query(); ?>" placeholder="<?php esc_html_e( 'Search', 'woddingat' ); ?>" />
		<button type="submit" class="search-btn btn-ghost style-1">
			<i class="flaticon-search"></i>
		</button>
	</form>
</div>
 

