<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\woddingat;
use radiustheme\woddingat\inc\RDTheme; 
use radiustheme\woddingat\inc\Helper;

$nav_menu_args   = Helper::nav_menu_args();
$rt_the_logo_dark = empty( Helper::rt_the_logo_dark() ) ? get_bloginfo( 'name' ) : Helper::rt_the_logo_dark();

?>

<div class="rt-header-menu mean-container" id="meanmenu"> 
    <div class="mean-bar">
    	<a href="<?php echo esc_url(home_url('/'));?>">
            <?php echo wp_kses( $rt_the_logo_dark, 'alltext_allow' ); ?>
        </a>
        <span class="sidebarBtn ">
            <span class="bar"></span>
            <span class="bar"></span>
            <span class="bar"></span>
            <span class="bar"></span>
        </span>
    </div>

    <div class="rt-slide-nav">
        <div class="offscreen-navigation">
            <?php wp_nav_menu( $nav_menu_args );?>
        </div>
    </div>

</div>
