<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\woddingat;
use radiustheme\woddingat\inc\RDTheme;
use radiustheme\woddingat\inc\Helper;

$socials = RDTheme::$options['socials'] ;

?>

<?php if ( $socials === 1 ) { ?>
<?php if ( $rdtheme_socials = Helper::socials() ) : ?>
<ul class="inline-list social">
	<?php foreach ( $rdtheme_socials as $social ) : ?>
    <li class="single-item">
    	<a href="<?php echo esc_url($social['url']) ?>" target="_blank">
    		<i class="<?php echo esc_attr($social['icon']) ?>"></i>
	    </a>
	</li>
    <?php endforeach ?>
</ul>
<?php endif; ?>
<?php } ?>


