<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
extract( $data );
?>

<div class="about-box style-1">
	<?php if( !empty( $image1 ) || !empty( $image2 ) ) : 
		$image1 = wp_get_attachment_image( $image1['id'], 'full' );
		$image2 = wp_get_attachment_image( $image2['id'], 'full' );
	?>
	<ul class="element-wrap">
		<?php if( !empty( $image1 ) ) : ?>
		<li class="wow animated fadeInDown" data-wow-duration="2s" data-wow-delay="0.05s">
			<?php echo wp_kses_post( $image1 ); ?>
		</li>
		<?php endif; if( !empty( $image2 ) ) : ?>
		<li class="wow animated fadeInUp" data-wow-duration="2s" data-wow-delay="0.5s">
			<?php echo wp_kses_post( $image2 ); ?>
		</li>
		<?php endif; ?>
	</ul>
	<?php endif; if( !empty( $sub_title ) ) : ?>
	<span class="sub-title"><?php echo esc_html( $sub_title ); ?></span>
	<?php endif; if( !empty( $date_title ) ) : ?>
	<h2 class="title"><?php echo wp_kses_post( $date_title ); ?></h2>
	<?php endif; if( !empty( $content ) ) : ?>
	<p class="description"><?php echo wp_kses_post( $content ); ?></p>
	<?php endif; if (!empty($data['date_time'])): ?>
	<div id="countdown" class="countdown-layout1" data-countdate="<?php echo esc_attr( $date_time ); ?>"></div>
	<?php endif; ?>
</div>

