<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
extract( $data );

$image1 = wp_get_attachment_image( $image1['id'], 'full' );
?>

<div class="about-box style-3">
	<?php if( !empty( $image1 ) ) : ?>
	<figure>
		<?php echo wp_kses_post( $image1 ); ?>
	</figure>
	<?php endif; ?>
	<div class="content-box">
		<?php if( !empty( $title ) ) : ?>
		<h3 class="title"><?php echo esc_html( $title ); ?></h3>
		<?php endif; if( !empty( $content ) ) : ?>
		<p class="description"><?php echo wp_kses_post( $content ); ?></p>
		<?php endif; ?>
	</div>
</div>



