<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/about-box/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );

?>
<div class="address-box-layout1">
    <?php if( !empty( $title ) ) : ?>
    <h3 class="title"><?php echo wp_kses_post( $title ); ?></h3>
    <?php endif; ?>
    <ul class="block-list address-info">

        <?php if( !empty( $address ) ) : ?>
        <li>
            <i class="<?php echo esc_attr( $address_icon['value'] ); ?>"></i>
            <span><?php echo wp_kses_post( $address ); ?></span>
        </li>


        <?php endif; if( !empty( $email ) ) : ?>
        <li>
            <i class="<?php echo esc_attr( $email_icon['value'] ); ?>"></i>
            <span><a href="mailto:<?php echo esc_attr( $email ); ?>"><?php echo esc_html( $email ); ?></a></span>
        </li>
        <?php endif; if( !empty( $phone ) ) : ?>
        <li>
            <i class="<?php echo esc_attr( $phone_icon['value'] ); ?>"></i>
            <span><a href="tel:<?php echo esc_attr( str_replace(' ', '', $phone ) ); ?>"><?php echo esc_html( $phone ); ?></a></span>
        </li>
        <?php endif; ?>
    </ul>
</div>

