<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/about-box/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );
$img1 = wp_get_attachment_image( $image1['id'], 'full' );
$img2 = wp_get_attachment_image( $image2['id'], 'full' );
$img3 = wp_get_attachment_image( $image3['id'], 'full' );
?>

<div class="celebration-layout1">
    <div class="container">
        <?php if( !empty( $title ) ) : ?>
        <h2 class="title"><?php echo wp_kses_post( $title ); ?></h2>
        <?php endif; if( !empty( $img1 ) ) : ?>
        <div class="footer-figure1">
            <?php echo wp_kses_post( $img1 ); ?>
        </div>
        <?php endif; ?>
        <div class="info">
            <?php if( !empty( $date ) ) : ?>
            <div class="date"><?php echo wp_kses_post( $date ); ?></div>
            <?php endif; if( !empty( $place ) ) : ?>
            <div class="place"><?php echo wp_kses_post( $place ); ?></div>
            <?php endif; ?>
        </div>
        <div class="footer-figure2 has-animation">
            <?php if( !empty( $img2 ) ) : ?>
            <div class="banner">
                <?php echo wp_kses_post( $img2 ); ?>
            </div>
            <?php endif; if( !empty( $img3 ) ) : ?>  
            <div class="element">
                <?php echo wp_kses_post( $img3 ); ?>
            </div>
            <?php endif; ?>                          
        </div>
    </div>         
</div>
<!-- <footer class="footer-layout3">
    <div class="container">
        <h2 class="title">WE ARE<br> CELEBRATING OUR LOVE</h2>
        <div class="footer-figure1">
            <?php echo wp_kses_post( $img1 ); ?>
        </div>
        <div class="info">
            <div class="date">10.08. 2020 i 20.00</div>
            <div class="place">THE ROYEL PALCE</div>
        </div>
        <div class="footer-figure2 has-animation">
            <div class="banner">
                <?php echo wp_kses_post( $img2 ); ?>
            </div>  
            <div class="element">
                <?php echo wp_kses_post( $img3 ); ?>
            </div>                          
        </div>  
        <ul class="inline-list social">
            <li><a href="#" title="facebook" class="facebook"><i class="fab fa-facebook-f"></i></a></li>
            <li><a href="#" title="twitter" class="twitter"><i class="fab fa-twitter"></i></a></li>
            <li><a href="#" title="pinterest" class="pinterest"><i class="fab fa-pinterest-p"></i></a></li>
            <li><a href="#" title="youtube" class="youtube"><i class="fab fa-linkedin-in"></i></a></li>
        </ul>       
        <div class="footer-copyright">
            <p>© 2021<span> Weddingat</span> All Rights Reserved. Designed by RadiusTheme</p>
        </div>          
    </div>          
</footer> -->

