<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
use radiustheme\woddingat\inc\RDTheme;
use radiustheme\woddingat\inc\Helper;
extract( $data );

$prefix      = WODDINGAT_CORE_THEME_PREFIX;
$cpt         = WODDINGAT_CORE_CPT;

$grid_query= null;
$args = array(
  'post_type'   => $prefix.'_portfolio',
  'post_status' => 'publish',
  'p'           =>  $data['single_post']
);

$grid_query = new \WP_Query( $args );

if ( $grid_query->have_posts() ): 

?>

<div class="portfolio-box portfolio-layout1 style-1">
	<?php
	    while ( $grid_query->have_posts() ) : $grid_query->the_post();
	 ?>
	<?php if( has_post_thumbnail() ) : ?>
	<div class="item-figure">
		<?php the_post_thumbnail();?>
	</div>
	<?php endif; ?>
	<div class="item-content">
		<?php if( $category_display == 'yes' ) : ?>
		<div class="sub-title"><?php Helper::rt_get_portfolio_cat(get_the_ID()); ?></div>
		<?php endif; ?>
		<h3 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
	</div>
	<?php endwhile; wp_reset_postdata(); ?>
</div>
<?php endif; ?>


