<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/about-box/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );

?>

<div class="process-box-layout1">
    <div class="item-content">
        <?php if( !empty( $number ) ) : ?>
        <span class="serial"><?php echo esc_html( $number ); ?></span>
        <?php endif; if( !empty( $title ) ) : ?>
        <h3 class="title"><?php echo esc_html( $title ); ?></h3>
        <?php endif; if( !empty( $content ) ) : ?>
        <p class="description"><?php echo wp_kses_post( $content ); ?></p>
        <?php endif; ?>
    </div>
</div>

