<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
extract( $data );

?>

<div class="section-heading style-3">
	<?php if( !empty( $data['sub_title'] ) ) : ?>
	<div class="sub-title"><?php echo wp_kses_post( $data['sub_title'] ); ?></div>
	<?php endif; if( !empty( $data['title'] ) ) : ?>
	<h2 class="title"><?php echo wp_kses_post( $data['title'] ); ?></h2>
	<?php endif; if( $data['description'] ) : ?>
	<p class="description"><?php echo wp_kses_post( $data['description'] ); ?></p>
	<?php endif; ?>
</div>
