<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
use Elementor\Group_Control_Image_Size;
extract( $data );

$getimg = Group_Control_Image_Size::get_attachment_image_html( $data, 'icon_image_size', 'icon_image' );

$final_icon_class       = "";
$final_icon_image_url   = '';
if ( is_string( $icon_class['value'] ) && $dynamic_icon_class =  $icon_class['value']  ) {
  $final_icon_class     = $dynamic_icon_class;
}
if ( is_array( $icon_class['value'] ) ) {
  $final_icon_image_url = $icon_class['value']['url'];
}

?>
<div class="section-heading style-4 has-animation">
	<?php if ( !empty( $data['icontype']== 'image' ) ) { ?>		            
		<span class="rtin-img"><?php echo wp_kses_post($getimg);?></span>  
	<?php }else{?> 	
	<?php if ( $final_icon_image_url ): ?>
		<span class="rtin-icon"><img src="<?php echo esc_url( $final_icon_image_url ); ?>" alt="SVG Icon"></span>
	<?php else: ?>
		<span class="rtin-icon"><i class="<?php  echo esc_attr( $final_icon_class ); ?>"></i></span>
	<?php endif ?>
	<?php }  ?>
	<?php if( !empty( $data['title'] ) ) : ?>
	<h2 class="title"><?php echo wp_kses_post( $data['title'] ); ?></h2>
	<?php endif; if( $data['description'] ) : ?>
	<p class="description"><?php echo wp_kses_post( $data['description'] ); ?></p>
	<?php endif; ?>
</div>

