<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Woddingat_Core;
extract( $data );
$attr = '';
if ( !empty( $data['url']['url'] ) ) {
	$attr  = 'href="' . $data['url']['url'] . '"';
	$attr .= !empty( $data['url']['is_external'] ) ? ' target="_blank"' : '';
	$attr .= !empty( $data['url']['nofollow'] ) ? ' rel="nofollow"' : '';
}

?>

<div class="section-heading style-6">
	<?php if( !empty( $data['title'] ) ) : ?>
	<h2 class="title"><?php echo wp_kses_post( $data['title'] ); ?></h2>
	<?php endif; if( !empty( $data['btntext'] ) ) : ?>
	<h3 class="sub-title"><a <?php echo $attr; ?>><?php echo esc_html( $data['btntext'] ); ?></a></h3>
	<?php endif; ?>
</div>